﻿
.header-bottom .logo a {
  display: block;
}

.header-bottom .logo a img {
  display: block;
}


.region-box .region-box-one
{
	margin: 4px 0;
}


.region-box .region-box-one a
{
	color: #6C19A4;
	text-decoration: none;
}


.region-box .region-box-one:hover a
{
	color: #6EA602;
	text-decoration: underline;
}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.content-icon .title{margin:0 0 15px;overflow:hidden;}

.content-icon .title a{color:inherit;}


#enter_cont div.box div.belt {
  position: absolute;
}

.site-info {
	max-width: 960px;
	margin: auto;
}

.site-info h4 {
	font-size: 1.2rem;
}


.align-top {
  vertical-align: top !important;
}

					
				#position {
				width:60%;
				margin:0 auto;
				padding-top: 25px;
				}


.activities .row {
  padding: 70px 0 40px 0;
}


.activities .row .card {
  margin-bottom: 2rem;
  border: 0;
  background-color: transparent;
}


.activities .row .card img {
  height: 100%;
  border: 1px #CCCCCC solid;
}


.activities .row .card-text {
  font-size: 85%;
  margin-top: 5px;
}


.row {
  margin-left: -15px;
  margin-right: -15px;
}


.row::after {
  content: "";
  display: table;
  clear: both;
}


.row-no-margin {
  margin-left: 0;
  margin-right: 0;
}

  .row.activities.gaming .row .card img {
    width: 200px;
  }

  .ru .activities .row .card {
    max-width: 228px;
  }

  .ru .activities .row .card p {
    white-space: nowrap;
  }

  .row.activities.gaming .row .card {
    padding: 0 2rem;
  }


	.main-head  .logo-mobile + .logo-image { 
		display: none;
	}

	
	.logo-image {
		display: inline-block;
		vertical-align: middle;
		max-width: 100%;
		height: auto;
	}




.rt-grid-1, .rt-grid-2, .rt-grid-3, .rt-grid-4, .rt-grid-5, .rt-grid-6, .rt-grid-7, .rt-grid-8, .rt-grid-9, .rt-grid-10, .rt-grid-11, .rt-grid-12 {display: inline;float: left;position: relative;margin-left: 10px;margin-right: 10px;}

.rt-container .rt-grid-6 {width: 460px;}

.col12 .rt-grid-6 #form-login .inputbox {width: 424px;}

.col16 .rt-grid-6 #form-login .inputbox {width: 304px;}

.texte2{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif;font-size : 12px;}

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }

.header_container{ height:100%; position:relative}

.header_container h1{ font-size:1em; width:auto; height:auto; display:inline-block}

  .header_container.wrapper{ margin:0 auto; width:auto}
.font_ntuz9k79z, [data-font="font_ntuz9k79z"], [data-font="font_ntuz9k79z"] li a {font-family: "unitext", sans-serif;font-weight: 400;font-style: normal;}

.collect td.name a {color:#235ec1;  font-style:italic; font-size:14px;}

.collect td.name a:hover {color:#235ec1; font-style:italic; font-size:14px;}


.book .main dd.name {  border-bottom:1px solid #a2a7a8; padding:0 0 4px 0; text-align:center; font-size:12px;  font-style:italic;}

.book .main dd.name a {color:#235ec1; text-decoration: none}

.book .main dd.name a:hover {color:#235ec1; text-decoration: underline}


.casinospec .name {padding: 5px 0 10px 0; font-size:14px;}

.headercasino .name {font:28px/36px Myriad Pro; color:#fff; margin: 0px 0 0 120px;}

.tablespa .collect td.name a {font-size: inherit;}
.item-list .title{font-weight:bold;}
.item-list ul{margin:0 0 0.75em 0;padding:0;}
.item-list ul li{margin:0 0 0.25em 1.5em;padding:0;}
.item-list .pager{clear:both;text-align:center;}
.item-list .pager li{background-image:none;display:inline;list-style-type:none;padding:0.5em;}
.term-pill .item-list li{margin:0;padding:5px 10px;}
.gallery-grid .item-list ul{list-style:none;margin:0;padding:0;}
.gallery-grid .item-list ul li{margin:0 0 20px 0;}
.membership-fieldset .item-list li{margin-left:0;}
.view-arts .view-content .item-list li{position:relative;padding:40px 0;margin:0;border-bottom:5px solid #e2eaed;overflow:hidden;}
.item-list .pager .pager-current,.item-list .pager .pager-item{padding:0.5em 0.7em;line-height:2.5em;}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}



.visually-hidden {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
  word-wrap: normal;
}



.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
  position: static !important;
  clip: auto;
  overflow: visible;
  height: auto;
  width: auto;
}



  .video-container-wrapper {
    max-width: 780px;
    width: 100%;
    left: 0;
    right:0;
    margin:auto;
  }


  .video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
  }


  .video-container iframe,
  .video-container object,
  .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
.et-fb.et-db #et-boc .et_pb_number_counter{opacity:1}
